 .u-section-1 {
  background-image: url("images/23590ed4c82e1707aa5736fb7159f78073a1eb67c43f619e6f048758e6d8d8652f0dabf661fb419e428b56179f345cd62711e2c7320f25124a75fd_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 976px;
}

.u-section-1 .u-group-1 {
  width: 774px;
  min-height: 242px;
  height: auto;
  margin: 481px 55px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(179,179,179,1);
  font-weight: bold;
  font-size: 3rem;
  margin: 5px 11px 0 -9px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 33px 35px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 22px 118px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-1 .u-group-1 {
    width: 747px;
    margin-top: 454px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-group-1 {
    min-height: 295px;
    margin-top: 207px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-group-1 {
    min-height: 579px;
    margin-top: 105px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-bottom: 19px;
    padding-top: 19px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
    margin-right: 60px;
    margin-left: 188px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-right: 28px;
    margin-left: 48px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 38px;
    margin-right: 28px;
    margin-left: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-group-1 {
    min-height: 635px;
    margin-top: 66px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 82px;
    margin-right: 0;
    margin-left: 55px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
    margin-right: 6px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(#e0e5eb, #fef9e6);
}

.u-section-2 .u-sheet-1 {
  min-height: 459px;
}

.u-section-2 .u-group-1 {
  width: 929px;
  min-height: 315px;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 10px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 25px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    width: 766px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-line-1 {
    width: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 587px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-line-1 {
    width: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-line-1 {
    width: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-line-1 {
    width: 50px;
  }
} .u-section-3 {
  background-image: linear-gradient(#fef9e6, #858e99);
}

.u-section-3 .u-sheet-1 {
  min-height: 609px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 58px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 593px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 19px;
}

.u-section-3 .u-image-1 {
  height: 325px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 593px;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-image-2 {
  height: 325px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-4 {
  font-weight: normal;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 598px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 16px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 16px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 29px;
    margin-left: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 692px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 20px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: linear-gradient(#858e99, #292d33);
}

.u-section-4 .u-sheet-1 {
  min-height: 645px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 59px auto 59px 0;
}

.u-section-4 .u-image-1 {
  min-height: 527px;
  background-image: url("images/4ff6a910f7b24aa217da36aa768e90cb.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 527px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 0 9px;
}

.u-section-4 .u-text-2 {
  background-image: none;
  margin: 0 9px;
}

.u-section-4 .u-text-3 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 22px 9px 0;
}

.u-section-4 .u-text-4 {
  background-image: none;
  font-size: 1rem;
  margin: 0 9px;
}

.u-section-4 .u-text-5 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 9px 0;
}

.u-section-4 .u-text-6 {
  background-image: none;
  font-size: 1rem;
  margin: 0 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 673px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 673px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 18px 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 6px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 796px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 796px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 17px 13px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-4 .u-text-4 {
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 441px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 467px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/0202498_origcrop1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1132px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 110px auto 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 44px 73px 0 294px;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0 76px 0 303px;
}

.u-section-5 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 10px 73px 0 294px;
}

.u-section-5 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0 76px 0 303px;
}

.u-section-5 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 10px 73px 0 294px;
}

.u-section-5 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0 78px 0 302px;
}

.u-section-5 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 10px 76px 0 294px;
}

.u-section-5 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0 76px 0 303px;
}

.u-section-5 .u-text-10 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 10px 76px 0 294px;
}

.u-section-5 .u-text-11 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0 78px 60px 302px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 167px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 55px;
    margin-left: 179px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 167px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 179px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 167px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 76px;
    margin-left: 180px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 170px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-right: 75px;
    margin-left: 180px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-right: 75px;
    margin-left: 171px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-right: 75px;
    margin-left: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-5 .u-text-1 {
    font-size: 6rem;
    margin-top: 52px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: -4px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 9px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 9px;
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 26px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 0;
    margin-right: 94px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-bottom: 46px;
  }
}